pylucene_3.5.0-1.2_amd64.deb


Advertisement

Description

pylucene - Python extension for accessing Java Lucene (transitional dummy package)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pylucene
Package version 3.5.0
Package release 1.2
Package architecture amd64
Package type deb
Installed size 26 B
Download size 1.24 KB
Official Mirror archive.ubuntu.com
This is a transitional dummy package. It can safely be removed.

Alternatives

Package Version Architecture Repository
pylucene_3.5.0-1.2_i386.deb 3.5.0 i386 Ubuntu Universe
pylucene - - -

Requires

Name Value
python-lucene -

Download

Type URL
Binary Package pylucene_3.5.0-1.2_amd64.deb
Source Package pylucene

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pylucene deb package:
    # sudo apt-get install pylucene

Files

Path
/usr/share/doc/pylucene/changelog.Debian.gz
/usr/share/doc/pylucene/copyright

Changelog

2013-06-21 - Niels Thykier <niels@thykier.net>
pylucene (3.5.0-1.2) unstable; urgency=low
* Non-maintainer upload.
* Compile Java with backwards compatible bytecode. (Closes: #678131)
2012-08-06 - Luca Falavigna <dktrkranz@debian.org>
pylucene (3.5.0-1.1) unstable; urgency=medium
* Non-maintainer upload.
* debian/patches/unique_classes.patch:
- Cherry-pick patch from upstream branch_3x SVN (r1240640) to rename
classes whose python name would not be unique (Closes: #679368).
2012-04-23 - Dmitry Nezhevenko <dion@dion.org.ua>
pylucene (3.5.0-1) unstable; urgency=low
* New maintainer (closes: 670179)
* New upstream release
* Switch to dpkg-source 3.0 (quilt) format
* Switch to machine-readable debian/copyright
* Bump debian/compat to 8, drop debian/pycompat
* Switch from cdbs to dh
* Add watch file
* Build for all supported versions of python2 (closes: 581198, 632240)
* Rename binary package to python-lucene (closes: 581197)
* Add -dbg package
2008-08-30 - Rene Mayorga <rmayorga@debian.org.sv>
pylucene (2.3.1-1.1) unstable; urgency=low
* Non-maintainer upload.
* Adding python-all-dev and python-all to B-D (closes: 496332)
* Add a dependency on python 2.5 (closes: 497479)
2008-04-16 - Jeff Breidenbach <jab@debian.org>
pylucene (2.3.1-1) unstable; urgency=low
* Initial release (closes: 490254)

See Also

Package Description
pymacs_0.25-1_all.deb interface between Emacs Lisp and Python
pymappergui_0.1-2_all.deb Graphical User Interface for libmapper
pymca-data_4.7.4+dfsg-1build1_all.deb Architecture independent data files for PyMca
pymca_4.7.4+dfsg-1build1_amd64.deb Python applications and toolkit for X-ray fluorescence analysis
pymetrics_0.8.1-7_all.deb Python code metric reporting tool
pymissile_0.0.20060725-5_all.deb Control original Striker USB Missile Launcher
pymol_1.7.2.1-2.2_amd64.deb Molecular Graphics System
pymsnt_0.11.3+hg224-1_all.deb MSN transport for Jabber
pynag_0.9.1+dfsg-1_all.deb Command line interface to nagios configuration
pynagram_1.0.1-1_all.deb anagram word game
pynast_1.2.2-1_all.deb alignment of short DNA sequences
pyneighborhood_0.5.1-2_all.deb PyGTK2 SAMBA browser
pynslcd_0.9.6-3_all.deb daemon for NSS and PAM lookups via LDAP - Python version
pyntor_0.6-4.1_all.deb flexible and componentized presentation program
pyosmium-doc_2.6.0-1_all.deb Osmium library bindings for Python - Documentation
Advertisement
Advertisement